Subject: Re: Business Development
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 7 Dec 2000 00:13:00 -0800 (PST)

I agree with most of this but have found from experience that if you give 
originators the freedom to pursue deals with little restrictions the deal 
flow improves dramatically.

For EOTT, we want to pursue acquisitions of energy assets period..  We do not 
need to limit ourselves to the crude oil business.  In fact a portfolio of 
assets would likely reduce the companies overall risk to crude prices.  
Second, we want to avoid any additional exposure to commodity prices.  
Therefore, fee based business structures are the best fit.  That would 
include pipeline acquisitions (crude, liquid, natural gas, CO2, etc) as well 
as fee based processing.  Non-qualified income based aquisitions are also ok 
as long as they are fee based-type deals 9IE..electric generation).  
Terminals are also an excellent acquistion for MLP,s.

Does this get to your issues?

Thanks